* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y-785_ik:after { display: table; content: ''; clear: both; }

.s_231__qjcx { clear: both; }

.ies_389-pscjh { width: 1000px; margin: 0 auto; }


.bjg-64_jj
{
	display: block;
}

.bjg-64_jj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ies_389-pscjh
{
	margin-top: 70px;
}

.bi_344-o 
{
	display: table;
	position: relative;
}



.xavye_834-cdaht
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xavye_834-cdaht > a
{
	display: block;
	float: left;
}

.xavye_834-cdaht > a.hsdf-225_hix
{
	margin-right: 10px;
}

.xavye_834-cdaht > a.hrjq_5__bkugd
{
	margin-right: 10px;
}


.xavye_834-cdaht > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xavye_834-cdaht > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xavye_834-cdaht > a.hsdf-225_hix > div > span
{
	background-image: url(../images/FB.png);
}

.xavye_834-cdaht > a.hrjq_5__bkugd > div > span
{
	background-image: url(../images/X.png);
}

.xavye_834-cdaht > span.g_209__lo
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eehi_255__kzjqi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ceaw_814-su { background-color: #171717; }

.ceaw_814-su .uwd_724-gmg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ceaw_814-su .wahq_999-esrhf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ceaw_814-su .wahq_999-esrhf > .nzh_471-chgx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wahq_999-esrhf .idjiy_314__draec
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tzo_272-ecsay
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tzo_272-ecsay > .rybn_652__hvn 
{
	float: right;
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh.active > .bfhi_720-yde
{
	visibility: visible;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li
{
	display: block;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a > .xgn_474-cwuzt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a > .xgn_474-cwuzt > .be_726-i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a:hover > .xgn_474-cwuzt > .be_726-i
{
	 
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a > .xgn_474-cwuzt > .be_726-i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a > .zjo-0_xgnw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a:hover > .zjo-0_xgnw
{
	text-decoration: underline;
}




.rybn_652__hvn > .e_328__navbh > .des-343_rad
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rybn_652__hvn > .e_328__navbh.active > .des-343_rad
{
	background: #f5f5f5;
}


.rybn_652__hvn > .e_328__navbh > .des-343_rad > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tzo_272-ecsay .pe-341_aeljb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tzo_272-ecsay .pe-341_aeljb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tzo_272-ecsay .e_328__navbh.active .pe-341_aeljb > span
{
	color: #171717;
}



.tzo_272-ecsay .yea_369-cr
{
	height: 24px;
	width: 34px;
}

.tzo_272-ecsay .yea_369-cr > .f-802_ejtxg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tzo_272-ecsay .e_328__navbh.active .yea_369-cr > .f-802_ejtxg
{
	border:1px solid #171717;
}

.tzo_272-ecsay .yea_369-cr > .f-802_ejtxg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yfkv-789_hewj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yfkv-789_hewj > .jab_95__drx
{
	display: table;
	margin-top: 70px;
}



.yfkv-789_hewj > .jab_95__drx > *
{
	display: table-cell;
	vertical-align: middle;
}

.yfkv-789_hewj > .jab_95__drx > .c_823-sfkd
{
	width: 440px;
	max-width: 440px;
}

.yfkv-789_hewj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yfkv-789_hewj > h1 .kagkr_595-ii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yfkv-789_hewj > .cjd_141-onvbk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c_823-sfkd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.c_823-sfkd > .s-530_pjuo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.s-530_pjuo.bobsl-251_g
{
	margin-right: 100px;
}


.s-530_pjuo > h3.am_975-plvbi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.s-530_pjuo.bobsl-251_g > h3.am_975-plvbi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c_823-sfkd > .s-530_pjuo .bivr_385-mgrfh
{
	
}


.s-530_pjuo .sdhp_878-fyc
{
	display: none;
}


.s-530_pjuo .bivr_385-mgrfh.ay_973-zhndp
{
	margin-top: 20px;
}

.s-530_pjuo .bivr_385-mgrfh .pct-258_eyi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.s-530_pjuo.bobsl-251_g .bivr_385-mgrfh .pct-258_eyi
{
	font-size: 16px;
	font-weight: normal;
}



.s-530_pjuo .bivr_385-mgrfh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.s-530_pjuo.bobsl-251_g .bivr_385-mgrfh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.s-530_pjuo .bivr_385-mgrfh .acrhp_931-sbzi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.s-530_pjuo.bobsl-251_g .bivr_385-mgrfh .acrhp_931-sbzi
{
	max-width: 384px;
	font-size:16px;
}

.s-530_pjuo .fb_520-ypvh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.s-530_pjuo.bobsl-251_g .fb_520-ypvh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.edyfy_643-ruwda
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.edyfy_643-ruwda > .apw_506-o
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.edyfy_643-ruwda > .apw_506-o.nh-994_oe
{
	right: -10px;
	top:-10px;
}

.edyfy_643-ruwda > .apw_506-o.cpbov_230-fwa
{
	top:0px;
	right: -20px;
}

.edyfy_643-ruwda > .apw_506-o > .h_765__lslzd
{
	display: table-cell;
	vertical-align: middle;
}


.edyfy_643-ruwda > .apw_506-o .rexa_16-dvedj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.edyfy_643-ruwda > .apw_506-o .xc_724__cptnv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ffijc-305_rk > .edyfy_643-ruwda > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yfkv-789_hewj > .jab_95__drx > .sr_107__jjbyc
{
	width: 280px;
}


.sr_107__jjbyc > .lt_161__fb
{
    font-size: 16px;
    line-height: 180%;
}


.sr_107__jjbyc > .lt_161__fb > b, .sr_107__jjbyc > .lt_161__fb > h2, .sr_107__jjbyc > .lt_161__fb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sr_107__jjbyc > .lt_161__fb > ol
{
	padding-left: 20px;
}


main
{
	
}


.to-463_e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fem-354_gezp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fem-354_gezp > li
{
	display: inline-block;
}

.fem-354_gezp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.fem-354_gezp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fem-354_gezp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fem-354_gezp > li.active > a
{
	color: #545454;
}




.qbf_509-ac 
{ 
	margin-bottom: 50px; 

}



.qbf_509-ac > .veogq-356_f
{
	 padding: 30px;
	overflow: hidden;
}


.qbf_509-ac > .veogq-356_f:after { display: table; content: ''; clear: both; }




.qbf_509-ac h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qbf_509-ac h1 .kagkr_595-ii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qbf_509-ac h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qbf_509-ac h2:first-child
{
	padding-top: 0px;
}

.qbf_509-ac .veogq-356_f > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qbf_509-ac .veogq-356_f > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qbf_509-ac h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.qbf_509-ac h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qbf_509-ac h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qbf_509-ac h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.veogq-356_f ul { margin-top: 12px; }


.veogq-356_f ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.veogq-356_f ul.clear > li, .veogq-356_f ol.clear > li 
{
	clear: both;
}

.veogq-356_f ul.clear > li:after, .veogq-356_f ol.clear > li:after { display: block; content: ''; clear: both; }


.veogq-356_f ul.dmdel_872-xuid
{
	margin-top: 0px !important;
}

.veogq-356_f ul.dmdel_872-xuid > li 
{
	margin-left: 0px !important;
}

.veogq-356_f ol { margin-left: 20px; margin-top: 12px; }

.veogq-356_f ol > li { padding-left: 6px;  margin-bottom: 12px;}


.veogq-356_f ul.list-recomend
{
	
}

.veogq-356_f ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.veogq-356_f ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.veogq-356_f ul.list-recomend > li .dscr_img .date, .veogq-356_f ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.veogq-356_f ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.veogq-356_f .a-170_nz > .bhd_234-edtji
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.veogq-356_f .a-170_nz > .f-239_xegcf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.qbf_509-ac > .veogq-356_f.to-463_e.h_603-ig 
{
	margin-bottom: 50px;
}


.qbf_509-ac > .veogq-356_f.to-463_e.h_603-ig h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.h_603-ig table.gektp_631-t th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h_603-ig table.gektp_631-t tfoot td b
{
	text-align: center;
}


.h_603-ig table.gektp_631-t td
{
	width: 50%;
}


.qbf_509-ac table { border-collapse: separate; border-spacing: 3px; }

.qbf_509-ac td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qbf_509-ac th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gektp_631-t
{
	width: 100%;
}

table.gektp_631-t td
{
	padding: 0;
}

table.gektp_631-t a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gektp_631-t a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.hi_40-fi
{
	width: 100%;
}


table.hi_40-fi th
{
	text-align: left;
	font-weight: bold;
}

table.hi_40-fi th.nrf_649-sji
{
	max-width: 200px;
}
table.hi_40-fi th.ojvhd_226__rubsa
{
	max-width: 100px;
}
table.hi_40-fi th.hqiq_726__m
{
	
}

table.hi_40-fi td
{
	padding: 5px 10px;
}

table.hi_40-fi tr.ckvq_582-bmxn td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.hi_40-fi tr.ckvq_582-bmxn td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.hi_40-fi tr.ckvq_582-bmxn td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.hi_40-fi tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.hi_40-fi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fftf_737__x.g_156__faapd
{ 
	margin-bottom: 50px; 

}


.fftf_737__x.g_156__faapd h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ibisz-692_hd
{
	padding: 30px;
}


.fftf_737__x ul
{
	display: block;
}

.fftf_737__x ul.dmdel_872-xuid > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fftf_737__x ul.dmdel_872-xuid > li:after
{ display: table; content: ''; clear: both; }



.fftf_737__x ul.dmdel_872-xuid > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fftf_737__x ul.dmdel_872-xuid > li:not(:last-child)
{
	padding-top: 30px;
}


.fftf_737__x ul.dmdel_872-xuid > li:last-child, .fftf_737__x.f_420__v .veogq-356_f ul > li:last-child
{
	margin-bottom: 0px;
}


.fftf_737__x ul.dmdel_872-xuid > li .qki-361_p
{
	margin-bottom: 12px;
}

.fftf_737__x ul.dmdel_872-xuid > li .qki-361_p > i
{
	font-size: 18px;
	font-style: italic;
}

.fftf_737__x ul.dmdel_872-xuid > li .z_173-dbsdp
{
	float: left;
}


.fftf_737__x ul.dmdel_872-xuid > li .z_173-dbsdp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fftf_737__x ul.dmdel_872-xuid > li .vlop_638-j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fftf_737__x ul.dmdel_872-xuid > li .item_rev
{
	display: none;
}

.fftf_737__x .pp_205-m
{
	margin-top: 20px;
	text-align: center;
}



.fftf_737__x .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.slb-471_jtw.g_156__faapd
{ 
	margin-bottom: 50px; 

}

.slb-471_jtw.g_156__faapd h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.slb-471_jtw.g_156__faapd ul
{
	display: table;
	width: 100%;
}

.slb-471_jtw.g_156__faapd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.slb-471_jtw.f_420__v .veogq-356_f ul > li
{
	display: block;
	margin-bottom: 20px;
}


.slb-471_jtw ul > li:last-child, .slb-471_jtw.f_420__v .veogq-356_f ul > li:last-child
{
	margin-bottom: 0px;
}


.slb-471_jtw ul > li .uspn_847__isni
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.slb-471_jtw ul > li .pbdgj-381_ia
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.slb-471_jtw ul > li .pbdgj-381_ia > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.slb-471_jtw ul > li .ah_732-en
{
	margin-bottom: 12px;
}

.slb-471_jtw ul > li .vlipo_324__bakd
{
	color: #777777;
}



.slb-471_jtw .qds-961_z
{
	margin-top: 20px;
	text-align: center;
}




.m_224-ge 
{ 
	margin-bottom: 50px;
}

.m_224-ge .i_191__eje:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.m_224-ge .i_191__eje 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.m_224-ge .i_191__eje img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.m_224-ge .r_145__vrvks 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yphb-917_uamu
{
	display: block;
	line-height: 130%;

}

.yphb-917_uamu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yphb-917_uamu > div > dt
{
	display:inline-block;
}

.yphb-917_uamu > div > dd
{
	display:inline;
}

.m_224-ge .jn-269_mevif
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.m_224-ge h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yf_449-chhid {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yf_449-chhid > .uavl_780-ffp
{
	display: table;
	width: 100%;
}


.yf_449-chhid > .uavl_780-ffp > *
{
	display: table-cell;
	vertical-align: top;
}


.yf_449-chhid .edyfy_643-ruwda > img
{
	max-width: 400px;
}



.ai_103__f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eadb-564_rdj
{
	display: block;
	margin-right: 40px;
}


.eadb-564_rdj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eadb-564_rdj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eadb-564_rdj li a:hover
{
	text-decoration: underline;
}

.pe_134__s { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pe_134__s .se_949-o
{
	display: block;
	text-decoration: none;
}

.pe_134__s .se_949-o .kagkr_595-ii
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pe_134__s h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pe_134__s .oa-147_iecao
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.oa-147_iecao a
{
	color: #FFFFFF;
	text-decoration: none;
}

.oa-147_iecao a:hover
{
	text-decoration: underline;
}



.pe_134__s .lmac-87_ri
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.pe_134__s .aoddv-194_ssh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.w_629-yg
{
	padding: 30px;
    overflow: hidden;
}


.w_629-yg > .gros_88__mls
{
	float: right;
	width: 50%;
}

.w_629-yg > .gros_88__mls > .fpem_231-de
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.w_629-yg > .gros_88__mls > .fpem_231-de > .yphb-917_uamu
{
	margin-top: 20px;
}

.w_629-yg > .f-16_k
{
	float: left;
	width: 50%;
}

.w_629-yg > .f-16_k form
{
	display: block;
	width: 100%;
}

.w_629-yg > .f-16_k .dpp_926-jyo
{
	margin-top: 20px;
}

.w_629-yg > .f-16_k .qj-933_ku
{
	display: none;
}


.w_629-yg > .f-16_k .dpp_926-jyo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.w_629-yg > .f-16_k .dpp_926-jyo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_629-yg > .f-16_k .dpp_926-jyo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.w_629-yg > .f-16_k .dpp_926-jyo .epqjl_135__w {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.w_629-yg > .f-16_k .vri-517_ogz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ies_389-pscjh { width: 100%; }
	
.ceaw_814-su { text-align: center; }
	
	
	
	
.ceaw_814-su .wahq_999-esrhf
	{
		
		
	}

	
	

	
	
	
	.xavye_834-cdaht
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xavye_834-cdaht > a
{
	
}

	
.xavye_834-cdaht > a.hrjq_5__bkugd
{
	margin-right: 0px;
}
	
.xavye_834-cdaht > a > div
{
    width: 24px;
	height: 24px;
}

.xavye_834-cdaht > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xavye_834-cdaht > a.hsdf-225_hix > div > span
{
	
}

.xavye_834-cdaht > a.hrjq_5__bkugd > div > span
{
	
}


.xavye_834-cdaht > span.g_209__lo
{
	display: none;
}
	

	
	
	.eehi_255__kzjqi
	{
		width: auto;
	}
	
	
	.tzo_272-ecsay
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh:not(.active)
	{
		position: relative;
	}
	
	
		.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rybn_652__hvn > .e_328__navbh > .des-343_rad
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde
	{
		
		display: none;
	}
	


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh.active > .bfhi_720-yde
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul
{
	display: block;
	max-height:300px;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li
{
	
}
	
	
.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tzo_272-ecsay > .rybn_652__hvn > .e_328__navbh > .bfhi_720-yde > ul > li > a > .zjo-0_xgnw
{
	font-size: 14px;	
}
	
	
	
.rybn_652__hvn > .e_328__navbh > .des-343_rad > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rybn_652__hvn > .e_328__navbh.active > .des-343_rad > *
{
	font-size: 16px;
}	
		
.rybn_652__hvn > .e_328__navbh:not(.active) > .des-343_rad > .pe-341_aeljb
{
	display: none;
}
	
	
	
.tzo_272-ecsay .yea_369-cr
{
	width: 24px;
}

.tzo_272-ecsay .yea_369-cr > .f-802_ejtxg
{
	width: 24px;
	height: 24px;
}
	
	
.tzo_272-ecsay .e_328__navbh:not(.active) .yea_369-cr > .f-802_ejtxg
{
	margin-left: 0px;
}

.tzo_272-ecsay .e_328__navbh.active .yea_369-cr > .f-802_ejtxg
{
	border:1px solid #171717;
}

.tzo_272-ecsay .yea_369-cr > .f-802_ejtxg > img
{
	height: 24px;
}
	

.ceaw_814-su .wahq_999-esrhf > .nzh_471-chgx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wahq_999-esrhf .idjiy_314__draec
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tzo_272-ecsay.nh-994_oe
	{
		float: none;
	}
	
.tzo_272-ecsay.nh-994_oe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tzo_272-ecsay .qki-361_p
	{
		line-height: 18px;
	}
	
	.tzo_272-ecsay .yea_369-cr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tzo_272-ecsay .yea_369-cr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yfkv-789_hewj {
    padding: 30px 20px;
	}
	
	.yfkv-789_hewj > .jab_95__drx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yfkv-789_hewj > .jab_95__drx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yfkv-789_hewj > .jab_95__drx > .ffijc-305_rk
	{
		padding-top: 10px
	}
	
	.yfkv-789_hewj > .jab_95__drx > .c_823-sfkd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c_823-sfkd > .s-530_pjuo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ffijc-305_rk > .edyfy_643-ruwda > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yfkv-789_hewj > .jab_95__drx > .sr_107__jjbyc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ies_389-pscjh
	{
		margin-top: 30px;
	}
		
	.qbf_509-ac { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qbf_509-ac h2 { padding-bottom:20px; }
	.qbf_509-ac > .veogq-356_f
	{
		padding: 20px;
	}

	.qbf_509-ac p + h2 { }
	.qbf_509-ac ul { }
	.qbf_509-ac li { }
	.qbf_509-ac table { width: 100% !important; }
	
	.qbf_509-ac img { max-width: 100% !important; }
	

	.fftf_737__x.g_156__faapd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fftf_737__x.g_156__faapd h2
	{
		padding-bottom: 20px;
	}
	
	.fftf_737__x.g_156__faapd ul
	{
		display: block;
	}
	
	.fftf_737__x.g_156__faapd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fftf_737__x.g_156__faapd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fftf_737__x ul.dmdel_872-xuid > li > .z_173-dbsdp
	{
		float: none !important;
	}
	
	.fftf_737__x ul.dmdel_872-xuid > li > .vlop_638-j
	{
		padding: 0px;
	}
	
	
		.slb-471_jtw.g_156__faapd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.slb-471_jtw.g_156__faapd h2
	{
		padding-bottom: 20px;
	}
	
	.slb-471_jtw.g_156__faapd ul
	{
		display: block;
	}
	
	.slb-471_jtw.g_156__faapd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.slb-471_jtw.g_156__faapd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.slb-471_jtw.g_156__faapd ul > li .vlop_638-j
	{
		padding: 0px;
	}
	
	.ibisz-692_hd
	{
		    padding: 20px;
	}
	
	
	.m_224-ge
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.m_224-ge h2
	{
		padding-bottom: 20px;
		
	}
	
	.m_224-ge .i_191__eje
	{
		padding: 20px;
	}
	
	.m_224-ge .i_191__eje img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.m_224-ge .jn-269_mevif
	{
		padding-left: 0px;
	}
	
	
	
	
	.yf_449-chhid
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yf_449-chhid > .uavl_780-ffp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uavl_780-ffp > .kgh-622_yhmby
	{
		display: block;
	}
	
	.uavl_780-ffp > .astb_159-ak
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uavl_780-ffp > .astb_159-ak > .edyfy_643-ruwda
	{
		
	}
	
	
	.s-530_pjuo.bobsl-251_g
	{
		margin-right: 0;
	}
	
	
	.s-530_pjuo.bobsl-251_g .bivr_385-mgrfh > input
	{
		max-width: none;
	}
	
	.s-530_pjuo.bobsl-251_g .fb_520-ypvh
	{
		max-width: none;
	}
	
	
	.edyfy_643-ruwda > .apw_506-o.cpbov_230-fwa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pe_134__s
	{
		text-align: center;
	}
	
	.eadb-564_rdj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eadb-564_rdj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eadb-564_rdj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fem-354_gezp
	{
		margin-left: 20px !important;
		
	}
	
	.fem-354_gezp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qbf_509-ac table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gektp_631-t a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qbf_509-ac > .veogq-356_f.yjc-320_ie
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.veogq-356_f ul.list-recomend > li
{
	display: block;
}
	
.w_629-yg > .f-16_k
{
	width: 100%;
	float: none;
}
	
.w_629-yg > .gros_88__mls
{
	width: 100%;
	float: none;
}

.w_629-yg > .gros_88__mls > .fpem_231-de
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


